@charset "utf-8";
/* CSS Document */
* {margin: 0;padding: 0;}
html {-webkit-text-size-adjust: 100%;-ms-text-size-adjust: 100%;overflow-y: scroll; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
:focus { outline:0;}
img { border:0;}
a img { vertical-align: middle;}
body {line-height: 1; background:#ffffff;}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}
table {	border-collapse: collapse;	border-spacing: 0;}
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline;}
.none { display:none;}
.hidden { visibility:hidden;}
.clearfix:after{clear: both;content: ".";display: block;height: 0;visibility: hidden;}
.clearfix{display: block; *zoom:1;}
a{text-decoration:none;}
.more_btn a:hover {
    text-decoration: underline;
}
.top {
    width: 100%;
    height: 30px;
    background: #b11313;
}
.header {
    width: 1000px;
    height: 118px;
    margin: 0 auto;
    background:url(/_upload/tpl/01/0b/267/template267/images/banner.png) no-repeat;
}
.banner {
    width: 1000px;
    height: 375px;
    margin: 0 auto;
}
.main {
    width: 1000px;
    height: 381px;
    margin: 0 auto;
	margin-top:15px;
}
.bottom {
    width: 1000px;
    height: 71px;
    margin: 0 auto;
	background:url(/_upload/tpl/01/0b/267/template267/images/xglj.png) no-repeat;
}
.footer {
    width: 100%;
    height: 164px;
    background: #b11313;
}
.top1 {
    width: 1000px;
    height: 30px;
    margin: 0 auto;
}
.time {
    color: #5a5959;
    font-family: Î¢ÈíÑÅºÚ, Arial, sans-serif;
    font-size: 14px;
    line-height: 200%;
    text-align: right;
}
.main_left {
    width: 600px;
    float: left;
    height: 366px;
    margin-left: 15px;
}
.main_right {
    width: 350px;
    height: 366px;
    float: right;
    margin-right: 15px;
}
.bottom {
    width: 816px;
    height: 71px;
    margin: 0 auto;
    background: url(/_upload/tpl/01/0b/267/template267/images/xglj.png) 30px center no-repeat;
    padding-left: 184px;
}
.nav {
    float: right;
    width: 650px;
    height: 42px;
    margin-top: 61px;
}
.foote {
    width: 1000px;
    height: 50px;
    margin: 0 auto;
}
.foot {
    width: 850px;
    height: 50px;
    float: left;
    line-height: 50px;
    color: #000;
    padding-left: 50px;
    font-size: 14px;
    font-family: "Î¢ÈíÑÅºÚ";
}
.denglu {
    width: 100px;
    height: 50px;
    line-height: 50px;
    float: left;
}
denglu a {
    text-decoration: none;
    color: #fff;
    font-family: "Î¢ÈíÑÅºÚ";
}
.list_main {
    width: 965px;
    min-height: 456px;
    margin: 0 auto;
    background: #f8f4f3;
}
.dqwz {
    width: 100%;
    height: 40px;
    line-height: 40px;
}
.tt {
    height: 33px;
    line-height: 33px;
    font-size: 20px;
    font-family: "Î¢ÈíÑÅºÚ";
    font-weight: normal;
    color: #9c0909;
}
.tt span.title {
    font-weight:bold;
}
.main .con {
    height: 142px;
    width: 100%;
    position: relative;
}
.more_btn {
    float: right;
    position: absolute;
    bottom: 0px;
    right: 0px;
    height: 19px;
    line-height: 19px;
    z-index: 100;
}
.more_btn a {
    color: #5a5959;
    font-size: 14px;
    font-weight: bold;
    font-family: "Î¢ÈíÑÅºÚ";
	text-decoration:none;
}
.cont-1-l-1 {
    position: relative;
}
.wp_article_list .list_item .Article_Title a {
    color: #000000;
    font-family: Î¢ÈíÑÅºÚ, Arial, sans-serif;
    font-size: 14px;
    line-height: 37px;
    text-decoration: none;
}
.main .con .wp_article_list .list_item {
    width: 100%;
    height: 37px;
    line-height: 37px;
    border-bottom: 1px dotted #ccc;
    vertical-align: top;
}
.right .wp_article_list .list_item .Article_Index {
    margin-top: 9px;
}
.wp_article_list .list_item .Article_Index {
    display: inline-block;
    width: 10px;
    height: 31px;
    margin-top: 3px;
    color: #fff;
    font-size: 11px;
    float: left;
    margin-right: 5px;
    overflow: hidden;
    text-indent: -99em;
    background:url(/_upload/tpl/01/0b/267/template267/images/dot.gif) no-repeat 50%;
}
.wp_article_list .list_item .Article_PublishDate {
    color: #666;
    font-size: 11px;
    font-weight: bold;
    color: #440088;
    font-family: "Î¢ÈíÑÅºÚ";
    margin-right: 12px;
}
.con.kstd span {
    font-size: 14px;
}
.nav .wp_nav .nav-item a span.item-name {
    display: inline-block;
    padding: 0px 13px;
    line-height: 42px;
    cursor: pointer;
}
.nav .wp_nav .nav-item a {
    font-family: "Microsoft Yahei";
    display: block;
    text-align: center;
    position: relative;
    z-index: 100;
    color: #000;
    font-family: Î¢ÈíÑÅºÚ, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: bold;
}
.nav .wp_nav .nav-item a.parent:hover {
	background:#e5e5e5;
}
.nav .wp_nav .sub-nav {
    display: block;
    width: 100%;
    position: absolute;
    z-index: 200;
    visibility: hidden;
    border: 0px solid #ccc;
    border-top: none;
}
.nav .wp_nav .on {
    z-index: 10;
    background: #e5e5e5;
}
.nav .wp_nav .sub-nav .nav-item a {
    font-family: "Microsoft Yahei";
    font-size: 13px;
    font-weight: normal;
    color: #000;
    text-align: left;
    border-top: 0px solid #D8E1CC;
    min-width: 82px;
	background:#e5e5e5;
}
.nav .wp_nav .sub-nav .nav-item a:hover{
	background:#2798ff;}
.nav .wp_nav .sub-nav .nav-item a span.item-name {
    display: inline-block;
    padding: 0px 13px;
    line-height: 24px;
    cursor: pointer;
}
.bottom .wp_nav .nav-item a {
    font-family: "Microsoft Yahei";
    display: block;
    text-align: center;
    position: relative;
    z-index: 100;
    color: #5a5959;
    font-size: 14px;
}
.xglj {
    margin-top: 20px;
    float: left;
}
.denglu a {
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    font-family: "Î¢ÈíÑÅºÚ";
}
/*ÁÐ±íÒ³*/
.list {
    width: 1000px;
    margin: 0 auto;
}
.list_top {
    width: 100%;
    height: 28px;
    background: #b11313;
}
.list_footer {
    width: 100%;
    height: 26px;
    background: #b11313;
    line-height: 26px;
}
.list_foot {
    float: left;
    width: 950px;
}
.list_denglu {
    width: 50px;
    height: 26px;
    line-height: 26px;
    float: left;
}
.list_denglu a {
    color: #fff;
    text-decoration: none;
    font-size: 16px;
    font-family: "Î¢ÈíÑÅºÚ";
}
.list_foot p {
    color: #000;
    padding-left: 30px;
    font-size: 12px;
    font-family: "Î¢ÈíÑÅºÚ";
}
.list .header {
    width: 1000px;
    height: 114px;
    margin: 0 auto;
    background: url(/_upload/tpl/01/0b/267/template267/images/banner.png) no-repeat;
}
.list_dqwz {
    width: 100%;
    height: 40px;
    line-height: 40px;
}
.list_dqwz a {
    color: #b11313;
    font-family: Î¢ÈíÑÅºÚ;
    font-size: 14px;
    padding-right: 10px;
    text-decoration: none;
	padding-right:0px;
}
.list_dqwz a:hover {
	text-decoration:underline;
}
span.possplit {
    background:url(/_upload/tpl/01/0b/267/template267/images/dqwz.png) center center no-repeat;
}
.list_left {
    width: 248px;
    float: left;
    min-height: 304px;
}
.list_right {
    width: 697px;
    min-height: 304px;
    float: left;
    margin-left: 20px;
}
.list_lb {
    width: 226px;
    border: 2px solid #ccc;
    margin: 0 auto;
    padding: 2px;
    background:f5f5f5;
}
.wzlm {
    background: #9c0909;
    color: #fff;
    font-family: "ËÎÌå";
    line-height: 30px;
    height: 30px;
    font-weight: bold;
    text-align: center;
}
.lmlb .wp_listcolumn {
    display: block;
    width: 100%;
    border-top: 0px solid #ddd;
    border-bottom: 0px solid #fff;
}
.lmlb .wp_listcolumn .wp_column a {
    display: block;
    width: 100%;
    color: #5a5959;
    font-size: 14px;
    font-weight: bold;
    word-wrap: break-word;
    background:#f5f5f5;
    border-bottom: 0px solid #ddd;
    border-top: 0px solid #fff;
    text-align: center;
	font-family:"Î¢ÈíÑÅºÚ";
}
.lmlb .wp_listcolumn .wp_column a:hover{
	text-decoration:underline;}
.lmlb .wp_listcolumn .wp_column a .column-name {
    display: inline-block;
    line-height: 30px;
    padding: 0px;
    cursor: pointer;
}
.xwlb .wp_article_list .list_item {
    width: 100%;
    height: 36px;
    line-height: 36px;
    border-bottom: 1px dotted #ccc;
    vertical-align: top;
}
/*ÎÄÕÂÒ³*/
.info {
    width: 1000px;
    min-height: 500px;
    margin: 0 auto;
}
.Head {
    font-family: "Î¢ÈíÑÅºÚ";
    font-weight: normal;
    color: #333333;
    font-size: 20px;
    height: 40px;
    line-height: 40px;
    display: block;
}
.info_xx span {
    color: #5a5959;
    font-family: Î¢ÈíÑÅºÚ, Arial, sans-serif;
    font-size: 14px;
    line-height: 30px;
}
.info_xx .normal {
    color: #5a5959;
    font-family: Î¢ÈíÑÅºÚ, Arial, sans-serif;
    font-size: 14px;
}
.lmlb .wp_listcolumn .wp_subcolumn {
    border-top: 0px solid #fff;
}
.lmlb .wp_listcolumn .wp_subcolumn .wp_column a.selected {
        display: block;
    width: 100%;
    color: #5a5959;
    font-size: 14px;
    font-weight: bold;
    word-wrap: break-word;
    background: #f5f5f5;
    border-bottom: 0px solid #ddd;
    border-top: 0px solid #fff;
    text-align: center;
    font-family: "Î¢ÈíÑÅºÚ";
}
.lmlb .wp_listcolumn .wp_column a:hover{
	 display: block;
    width: 100%;
    color: #5a5959;
    font-size: 14px;
    font-weight: bold;
    word-wrap: break-word;
    background: #f5f5f5;
    border-bottom: 0px solid #ddd;
    border-top: 0px solid #fff;
    text-align: center;
    font-family: "Î¢ÈíÑÅºÚ";
	text-decoration:underline;}
.lists_left {
    width: 260px;
    float: left;
    min-height: 500px;
}
.lists_middle {
    width: 424px;
    min-height: 500px;
    float: left;
    margin-left: 14px;
}
.lists_right {
    width: 253px;
    float: left;
    margin-left: 13px;
    min-height: 500px;
}
.lists_top {
    min-height: 280px;
    width: 100%;
}
.lists_bottom {
    height: 240px;
    width: 100%;
}
.lists_top img {
    margin: 0 auto;
    display: block;
}
.lists_bottom img {
    margin: 0 auto;
    display: block;
}
.banner1 {
    margin-top: 6px;
    height: 200px;
}
.lists_bottom .wp_article_list .list_item {
    width: 100%;
    height: 37px;
    line-height: 37px;
    border-bottom: 1px dotted #ccc;
    vertical-align: top;
}
.jjnr {
    line-height: 200%;
    font-size: 14px;
    display: inline;
    font-family: "ËÎÌå";
    color: #5a5959;
}
a.gengduo {
    color: #ff0000;
    text-decoration: underline;
    font-size: 14px;
    font-family: "Î¢ÈíÑÅºÚ";
}
.pxkc img {
    margin-top: 4px;
}
.bmzn img {
    margin-top: 4px;
}
.pxjj {
    width: 240px;
    margin: 10 auto;
}
.xgzc .wp_article_list .list_item {
    width: 100%;
    height: 37px;
    line-height: 37px;
    border-bottom: 1px dotted #ccc;
    vertical-align: top;
}
.con.kstd a {
    color: #5A5959;
}
.wp_articlecontent img {
    
}